# Do NOT update manually; changes here will be overwritten by Copier
_commit: v1.14.2
_src_path: https://github.com/OCA/oca-addons-repo-template.git
ci: false
dependency_installation_mode: PIP
generate_requirements_txt: false
github_check_license: false
github_ci_extra_env: {}
github_enable_codecov: false
github_enable_makepot: false
github_enable_stale_action: false
github_enforce_dev_status_compatibility: false
include_wkhtmltopdf: false
odoo_version: 16.0
org_name: Le Filament
org_slug: lefilament
rebel_module_groups: []
repo_description: null
repo_name: Module Template
repo_slug: template_module
repo_website: https://le-filament.com 
travis_apt_packages: []
travis_apt_sources: []

